
Grupo P2-5 - Feature #2443

Feature # 2440 (New): Documentación

Wiki

08/22/2023 05:55 PM - Vranika Santiago

Status: New Start date: 08/21/2023

Priority: Normal Due date: 12/13/2023

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se capturan y comparten ideas e información del proyecto NFC.

History

#1 - 08/29/2023 04:12 PM - Vranika Santiago

- Start date changed from 08/22/2023 to 08/15/2023

#2 - 08/29/2023 04:17 PM - Vranika Santiago

- Start date changed from 08/15/2023 to 08/21/2023

#3 - 08/29/2023 04:18 PM - Vranika Santiago

- Due date changed from 11/01/2023 to 12/13/2023

#4 - 09/17/2023 07:28 AM - Vranika Santiago

- % Done changed from 0 to 30

#5 - 11/01/2023 12:34 PM - Vranika Santiago

- % Done changed from 30 to 40

#6 - 11/28/2023 12:08 PM - Vranika Santiago

- % Done changed from 40 to 80

#7 - 01/03/2024 11:53 AM - Vranika Santiago

- % Done changed from 80 to 100
